"ResetHeader" = "„Google“ naudojimo ID";
"ResetButton" = "„Google“ naudojimo ID";
"ResetDescription" = "„Google“ naudojimo ID – tai trumpas tekstas, siunčiamas su jūsų informacija apie „Google“ produktų naudojimą. Ši informacija nebus naudojama jums identifikuoti ir nesusieta su „Google“ paskyra. Ji naudojama siekiant pagerinti „Google“ produktus ir paslaugas visiems.\n\nJūsų įrenginys siunčia informaciją į sistemą „Google“, kaip jums veikia „Google“ produktai. „Google“ naudoja šią informaciją produktams tobulinti. Mūsų privatumo politikoje paaiškinama, kaip apsaugome jūsų privatumą naudodami šią informaciją.";
"ResetGoogleUsageID" = "Iš naujo nustatyti „Google“ naudotojo ID";
"ResetGoogleUsageIDConfirmation" = "Iš n. nust. „Google“ naud. ID?";
"ConfirmResetButton" = "Taip, nustatyti iš naujo";
"CancelButton" = "Atšaukti";
